Bug 1812732 - phosh-0.12.1 is available
Summary: phosh-0.12.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: phosh
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-12 01:45 UTC by Upstream Release Monitoring
Modified: 2021-07-14 12:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-12 01:45:36 UTC
Latest upstream release: 0.2.0
Current version/release in rawhide: 0.1.0-4.fc32
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 1 Upstream Release Monitoring 2020-03-20 11:00:35 UTC
Latest upstream release: 0.2.1
Current version/release in rawhide: 0.1.0-4.fc32
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 2 Upstream Release Monitoring 2020-04-04 11:11:05 UTC
Latest upstream release: 0.2.2
Current version/release in rawhide: 0.2.1-1.fc33
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 3 Upstream Release Monitoring 2020-05-19 09:06:37 UTC
Latest upstream release: 0.3.0
Current version/release in rawhide: 0.2.1-1.fc33
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 4 Upstream Release Monitoring 2020-06-23 18:04:00 UTC
Latest upstream release: 0.3.1
Current version/release in rawhide: 0.3.0-1.fc33
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 5 Upstream Release Monitoring 2020-07-01 09:53:40 UTC
Latest upstream release: 0.4.0
Current version/release in rawhide: 0.3.0-1.fc33
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 6 Upstream Release Monitoring 2020-07-14 14:29:34 UTC
Latest upstream release: 0.4.1
Current version/release in rawhide: 0.3.0-1.fc33
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 7 Upstream Release Monitoring 2020-07-26 11:59:21 UTC
Latest upstream release: 0.4.2
Current version/release in rawhide: 0.3.0-1.fc33
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 8 Upstream Release Monitoring 2020-08-03 09:09:08 UTC
Latest upstream release: 0.4.3
Current version/release in rawhide: 0.3.0-1.fc33
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 9 Upstream Release Monitoring 2020-09-21 09:10:26 UTC
Latest upstream release: 0.4.4
Current version/release in rawhide: 0.4.3-3.fc34
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 10 Upstream Release Monitoring 2020-10-11 15:30:03 UTC
Latest upstream release: 0.4.5
Current version/release in rawhide: 0.4.4-1.fc34
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 11 Upstream Release Monitoring 2020-10-28 09:18:15 UTC
Latest upstream release: 0.5.0
Current version/release in rawhide: 0.4.5-1.fc34
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 12 Upstream Release Monitoring 2020-11-04 09:43:44 UTC
Latest upstream release: 0.5.1
Current version/release in rawhide: 0.5.0-2.fc34
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 13 Upstream Release Monitoring 2020-11-15 15:24:32 UTC
Latest upstream release: 0.6.0
Current version/release in rawhide: 0.5.1-1.fc34
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 14 Upstream Release Monitoring 2020-12-10 19:03:57 UTC
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.6.0-2.fc34
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 15 customercare 2020-12-17 16:06:04 UTC

WARNING: 0.7.0 crashing hard.

Dez 17 17:00:47 fedorapine systemd[1]: Started User Manager for UID 1000.
Dez 17 17:00:47 fedorapine systemd[1]: Started Session c9 of user pine.
Dez 17 17:00:47 fedorapine lightdm[1504]: pam_unix(lightdm:session): session opened for user pine(uid=1000) by (uid=0)
Dez 17 17:00:47 fedorapine lightdm[1504]: gkr-pam: gnome-keyring-daemon started properly and unlocked keyring
Dez 17 17:00:47 fedorapine lightdm[1504]: Error opening audit socket: Protocol not supported
Dez 17 17:00:48 fedorapine systemd[1597]: Starting D-Bus User Message Bus...
Dez 17 17:00:48 fedorapine dbus-broker-launch[1631]: Service file '/usr/share/dbus-1/services/nemo.service' is not named after the D-Bus name 'org.Nemo'.
Dez 17 17:00:48 fedorapine dbus-broker-launch[1631]: Service file '/usr/share/dbus-1/services/nemo.FileManager1.service' is not named after the D-Bus name 'org.freedesktop.FileManager1'.
Dez 17 17:00:48 fedorapine dbus-broker-launch[1631]: Ignoring duplicate name 'org.freedesktop.FileManager1' in service file '/usr/share/dbus-1/services/org.freedesktop.FileManager1.service'
Dez 17 17:00:48 fedorapine dbus-broker-launch[1631]: Policy to allow eavesdropping in /usr/share/dbus-1/session.conf +31: Eavesdropping is deprecated and ignored
Dez 17 17:00:48 fedorapine dbus-broker-launch[1631]: Policy to allow eavesdropping in /usr/share/dbus-1/session.conf +33: Eavesdropping is deprecated and ignored
Dez 17 17:00:48 fedorapine systemd[1597]: Started D-Bus User Message Bus.
Dez 17 17:00:48 fedorapine dbus-broker-lau[1631]: Ready
Dez 17 17:00:48 fedorapine systemd[1]: Stopping Session c7 of user lightdm.
Dez 17 17:00:48 fedorapine lightdm[1493]: pam_unix(lightdm-greeter:session): session closed for user lightdm
Dez 17 17:00:48 fedorapine systemd[1]: session-c7.scope: Succeeded.
Dez 17 17:00:48 fedorapine systemd[1]: Stopped Session c7 of user lightdm.
Dez 17 17:00:48 fedorapine systemd[1]: session-c7.scope: Consumed 1.452s CPU time.
Dez 17 17:00:48 fedorapine systemd-logind[390]: Removed session c7.
Dez 17 17:00:48 fedorapine systemd[1597]: Starting Virtual filesystem service...
Dez 17 17:00:48 fedorapine systemd[1597]: Started Virtual filesystem service.
Dez 17 17:00:51 fedorapine gnome-keyring-ssh.desktop[1785]: SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
Dez 17 17:00:51 fedorapine gnome-keyring-pkcs11.desktop[1786]: SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
Dez 17 17:00:51 fedorapine systemd[1597]: Starting Accessibility services bus...
Dez 17 17:00:51 fedorapine systemd[1597]: Started Accessibility services bus.
Dez 17 17:00:51 fedorapine at-spi-bus-launcher[1797]: Policy to allow eavesdropping in /usr/share/defaults/at-spi2/accessibility.conf +15: Eavesdropping is deprecated and ignored
Dez 17 17:00:51 fedorapine at-spi-bus-launcher[1797]: Policy to allow eavesdropping in /usr/share/defaults/at-spi2/accessibility.conf +17: Eavesdropping is deprecated and ignored
Dez 17 17:00:51 fedorapine dbus-broker-lau[1797]: Ready
Dez 17 17:00:51 fedorapine phosh[1787]: Could not find needed globals
                                        outputs: 0, layer_shell: 0x5576c28a30, idle_manager: 0x5576c28010, inhibit: 0x5576c27f90, xdg_wm: 0x5576c2a2a0, xdg_output: 0x5576c2a590, wlr_output_manager: 0x5576c27c40, wlr_foreign_toplevel_manager: 0x5576c27cc0
Dez 17 17:00:51 fedorapine systemd[1]: Started Process Core Dump (PID 1799/UID 0).
Dez 17 17:00:54 fedorapine systemd-coredump[1800]: [🡕] Process 1787 (phosh) of user 1000 dumped core.
                                                   
                                                   Stack trace of thread 1787:
                                                   #0  0x0000007fae57b890 raise (libc.so.6 + 0x38890)
                                                   #1  0x0000005576afbe2c phosh_log_writer_default.lto_priv.0 (phosh + 0x5be2c)
                                                   #2  0x0000007faec61020 g_log_structured_array (libglib-2.0.so.0 + 0x5d020)
                                                   #3  0x0000007faec611e8 g_log_structured_standard (libglib-2.0.so.0 + 0x5d1e8)
                                                   #4  0x0000005576b0c650 phosh_wayland_constructed (phosh + 0x6c650)
                                                   #5  0x0000007faed7ac04 g_object_new_internal (libgobject-2.0.so.0 + 0x24c04)
                                                   #6  0x0000007faed7b92c g_object_new_with_properties (libgobject-2.0.so.0 + 0x2592c)
                                                   #7  0x0000007faed7c378 g_object_new (libgobject-2.0.so.0 + 0x26378)
                                                   #8  0x0000005576b0c78c phosh_wayland_get_default (phosh + 0x6c78c)
                                                   #9  0x0000005576abe764 main (phosh + 0x1e764)
                                                   #10 0x0000007fae567b84 __libc_start_main (libc.so.6 + 0x24b84)
                                                   #11 0x0000005576abe9f8 _start (phosh + 0x1e9f8)
                                                   
                                                   Stack trace of thread 1789:
                                                   #0  0x0000007fae61a3a4 syscall (libc.so.6 + 0xd73a4)
                                                   #1  0x0000007faecab2b0 g_cond_wait_until (libglib-2.0.so.0 + 0xa72b0)
                                                   #2  0x0000007faec28bf4 g_async_queue_pop_intern_unlocked (libglib-2.0.so.0 + 0x24bf4)
                                                   #3  0x0000007faec8d578 g_thread_pool_thread_proxy.lto_priv.0 (libglib-2.0.so.0 + 0x89578)
                                                   #4  0x0000007faec8a658 g_thread_proxy (libglib-2.0.so.0 + 0x86658)
                                                   #5  0x0000007fae4c4fd8 start_thread (libpthread.so.0 + 0x7fd8)
                                                   #6  0x0000007fae61e5dc thread_start (libc.so.6 + 0xdb5dc)
                                                   
                                                   Stack trace of thread 1788:
                                                   #0  0x0000007fae613fb0 __poll (libc.so.6 + 0xd0fb0)
                                                   #1  0x0000007faecb1050 g_main_context_iterate.constprop.0 (libglib-2.0.so.0 + 0xad050)
                                                   #2  0x0000007faec5742c g_main_context_iteration (libglib-2.0.so.0 + 0x5342c)
                                                   #3  0x0000007faec59324 glib_worker_main (libglib-2.0.so.0 + 0x55324)
                                                   #4  0x0000007faec8a658 g_thread_proxy (libglib-2.0.so.0 + 0x86658)
                                                   #5  0x0000007fae4c4fd8 start_thread (libpthread.so.0 + 0x7fd8)
                                                   #6  0x0000007fae61e5dc thread_start (libc.so.6 + 0xdb5dc)
                                                   
                                                   Stack trace of thread 1790:
                                                   #0  0x0000007fae613fb0 __poll (libc.so.6 + 0xd0fb0)
                                                   #1  0x0000007faecb1050 g_main_context_iterate.constprop.0 (libglib-2.0.so.0 + 0xad050)
                                                   #2  0x0000007faec59ba0 g_main_loop_run (libglib-2.0.so.0 + 0x55ba0)
                                                   #3  0x0000007faeeef718 gdbus_shared_thread_func.lto_priv.0 (libgio-2.0.so.0 + 0x127718)
                                                   #4  0x0000007faec8a658 g_thread_proxy (libglib-2.0.so.0 + 0x86658)
                                                   #5  0x0000007fae4c4fd8 start_thread (libpthread.so.0 + 0x7fd8)
                                                   #6  0x0000007fae61e5dc thread_start (libc.so.6 + 0xdb5dc)
                                                   
                                                   Stack trace of thread 1791:
                                                   #0  0x0000007fae613fb0 __poll (libc.so.6 + 0xd0fb0)
                                                   #1  0x0000007faecb1050 g_main_context_iterate.constprop.0 (libglib-2.0.so.0 + 0xad050)
                                                   #2  0x0000007faec5742c g_main_context_iteration (libglib-2.0.so.0 + 0x5342c)
                                                   #3  0x0000007fab19bd2c dconf_gdbus_worker_thread (libdconfsettings.so + 0x5d2c)
                                                   #4  0x0000007faec8a658 g_thread_proxy (libglib-2.0.so.0 + 0x86658)
                                                   #5  0x0000007fae4c4fd8 start_thread (libpthread.so.0 + 0x7fd8)
                                                   #6  0x0000007fae61e5dc thread_start (libc.so.6 + 0xdb5dc)
Dez 17 17:00:54 fedorapine systemd[1]: systemd-coredump@3-1799-0.service: Succeeded.
Dez 17 17:00:54 fedorapine systemd[1]: systemd-coredump@3-1799-0.service: Consumed 1.207s CPU time.
Dez 17 17:00:54 fedorapine gnome-session-binary[1717]: WARNING: Application 'sm.puri.Phosh.desktop' killed by signal 5
Dez 17 17:00:54 fedorapine gnome-session[1717]: gnome-session-binary[1717]: WARNING: Application 'sm.puri.Phosh.desktop' killed by signal 5
Dez 17 17:00:54 fedorapine gnome-session-binary[1717]: Unrecoverable failure in required component sm.puri.Phosh.desktop
Dez 17 17:00:54 fedorapine lightdm[1504]: Error opening audit socket: Protocol not supported
Dez 17 17:00:54 fedorapine lightdm[1504]: pam_unix(lightdm:session): session closed for user pine
Dez 17 17:00:54 fedorapine systemd-logind[390]: Session c9 logged out. Waiting for processes to exit.
^C
[root@fedorapine ~]# rpm -qi phosh

Comment 16 Upstream Release Monitoring 2020-12-18 15:55:00 UTC
Latest upstream release: 0.7.1
Current version/release in rawhide: 0.7.0-1.fc34
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 17 Upstream Release Monitoring 2021-01-19 10:07:29 UTC
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.7.1-1.fc34
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 18 Upstream Release Monitoring 2021-02-12 17:01:17 UTC
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.8.0-3.fc34
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 19 customercare 2021-02-16 17:46:42 UTC
Issue with 0.8.1 upstream: audio volume slider is gone.

Comment 20 Upstream Release Monitoring 2021-03-03 09:13:17 UTC
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.8.1-2.fc35
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 21 Upstream Release Monitoring 2021-03-31 15:28:34 UTC
Latest upstream release: 0.10.0
Current version/release in rawhide: 0.9.0-1.fc35
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 22 Upstream Release Monitoring 2021-04-12 10:16:02 UTC
Latest upstream release: 0.10.1
Current version/release in rawhide: 0.10.0-1.fc35
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 23 Upstream Release Monitoring 2021-04-29 14:04:29 UTC
Latest upstream release: 0.10.2
Current version/release in rawhide: 0.10.1-2.fc35
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 24 Upstream Release Monitoring 2021-05-31 08:52:50 UTC
Latest upstream release: 0.11.0
Current version/release in rawhide: 0.10.2-1.fc35
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 25 Upstream Release Monitoring 2021-06-30 09:15:19 UTC
Latest upstream release: 0.12.0
Current version/release in rawhide: 0.11.0-1.fc35
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/

Comment 26 Upstream Release Monitoring 2021-07-14 12:15:57 UTC
Latest upstream release: 0.12.1
Current version/release in rawhide: 0.11.0-1.fc35
URL: https://source.puri.sm/Librem5/phosh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/84730/


Note You need to log in before you can comment on or make changes to this bug.